body {
	background-image: url(../images/page_bg.jpg);
	background-repeat: repeat-x;
	background-color: #5d2858;
	background-position: left top;
	margin: 10px 0px 0px 0px;
	height: 100%;
}
.page_mdiv {
	width: 970px;
	margin:0 auto;
}
.page_mldiv {
	float: left;
	width: 970px;
}
.pagearea_top_div {
	width: 970px;
	float: left;
}
.pagearea_mid_div {
	float: left;
	width: 950px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e77bc9;
	border-left-color: #e77bc9;
	padding-right: 9px;
	padding-left: 9px;
}
.pagearea_bot_div {
	float: left;
	width: 970px;
}
.div_950px {
	width: 950px;
	float: left;
}
.logo_div {
	float: left;
	height: 48px;
	width: 181px;
}
.guest_welcome_div {
	float: left;
	height: 38px;
	width: 418px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5f5f5f;
	padding-top: 8px;
}
.guest_welcome_div img {
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display: block;
}
.guest_welcome_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5f5f5f;
	padding-left: 8px;
	line-height: 17px;
	display: block;
	float: left;
}
.top_search_mdiv {
	float: left;
	height: 42px;
	width: 351px;
	padding-top: 6px;
}
.top_search_mdiv {
	float: left;
	height: 42px;
	width: 351px;
	padding-top: 6px;
}
.pink_text {
	color: #b95da5;
}
.bold_text {
	font-weight: bold;
}
form {
	margin: 0px;
	padding: 0px;
}
.search_textfield {
	width: 257px;
	height: 16px;
	border: 1px solid #e2d1dd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #894281;
	float: left;
	padding-top: 3px;
	padding-left: 2px;
}
.but_search {
	float: left;
	display: block;
	height: 15px;
	width: 76px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-left: 12px;
	padding-top: 3px;
	cursor: pointer;
}
.top_nav_div {
	float: left;
	width: 950px;
	padding-bottom: 2px;
}
.top_nav_ldiv {
	background-image: url(../images/top_nav_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 46px;
	width: 10px;
}
.top_nav_mdiv {
	float: left;
	height: 29px;
	width: 930px;
	background-image: url(../images/top_nav_mid.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 17px;
}
.top_nav_mdiv img {
	float: left;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer;
	margin-right: 50px;
}
.top_nav_rdiv {
	background-image: url(../images/top_nav_right.gif);
	float: left;
	height: 46px;
	width: 10px;
}
.index_banner_mdiv {
	width: 950px;
	float: left;
	height: 345px;
}
.div_208px {
	width: 208px;
	height: 345px;
	float: left;
}
.index_left_div {
	float: left;
	height: 335px;
	width: 208px;
	background-image: url(../images/index_left_mid.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.index_left_bot {
	width: 208px;
	float: left;
}
/*.brand_but_div {
	float: left;
	height: 30px;
	width: 208px;
	padding-bottom: 1px;
}
.brand_but_div img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer;
}
.index_left_height {
	float: left;
	height: 65px;
	width: 208px;
}*/
.index_login_mdiv {
	float: left;
	width: 196px;
	padding-right: 6px;
	padding-left: 6px;
	height: 163px;
	padding-top: 48px;
}
.login_title_div {
	float: left;
	height: 30px;
	width: 196px;
}
.login_textfield_div {
	float: left;
	width: 196px;
	height: 28px;
}
.login_textfield {
	width: 190px;
	border: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 2px;
	color: #67255F;
}
.link_10px {
	color: #3c1338;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.link_10px:hover {
	text-decoration: underline;
}
.login_register_div {
	float: left;
	width: 196px;
	height: 25px;
}
.index_4blocks_div {
	width: 950px;
	float: left;
	padding-top: 15px;
	height: 139px;
}
.lip_butter_div {
	float: left;
	height: 139px;
	width: 241px;
}
.premium_cotton_div {
	float: left;
	height: 139px;
	width: 242px;
}
.body_america_div {
	float: left;
	height: 139px;
	width: 241px;
}
.nfruizon_div {
	float: left;
	height: 139px;
	width: 226px;
}
.footer_mdiv {
	text-align: center;
	width: 970px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff0fb;
	line-height: 40px;
}
.footer_mdiv a {
	color: #fff0fb;
	text-decoration: none;
}
.footer_mdiv a:hover {
	text-decoration: underline;
}
.footer_copyright_div {
	width: 970px;
}
.footer_link_div {
	text-align: center;
	width: 970px;
}
.inside_banner_mdiv {
	width: 950px;
	background-image: url(../images/inside_banner_img.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 124px;
	padding-bottom: 1px;
}
.inside_brand_div {
	float: left;
	width: 208px;
	height: 125px;
	background-color: #FFFFFF;
}
.inside_body_div {
	width: 950px;
	float: left;
	background-position: left bottom;
	background-repeat: no-repeat;
}
#left_column {
	float: left;
	width: 208px;
	background-color: #fed1f2;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-image: url(../images/inside_left_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#right_column {
	float: left;
	width: 740px;
	margin-left: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-image: url(../images/inside_right_bot_bg.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-bottom: 21px;
	background-color: #FFEAF9;
}
.inside_left_mdiv {
	float: left;
	width: 206px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #f584d4;
	border-right-color: #f584d4;
	border-left-color: #f584d4;
	min-height:400px;
	height: auto;
}
.left_padding_div {
	padding-bottom: 177px;
	float: left;
	width: 208px;
	background-color: #FDC0EA;
}
.inside_right_mdiv {
	float: left;
	width: 718px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #f584d4;
	border-right-color: #f584d4;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #FFEAF9;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #f584d4;
	min-height:450px;
}
.catg_title_div {
	float: left;
	width: 194px;
	height: 23px;
	padding-top: 12px;
	padding-left: 12px;
	background-color: #FED6F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f68bd7;
}
.left_nav_mdiv {
	float: left;
	width: 206px;
	padding-bottom: 220px;
}
.div_718px {
	float: left;
	width: 718px;
}
.breadcrumb_div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #a95da0;
	padding-bottom: 10px;
}
.breadcrumb_div a {
	color: #894281;
	text-decoration: none;
}
.breadcrumb_div a:hover {
	text-decoration: underline;
}
.pagination_div {
	float: left;
	width: 718px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #c14db1;
	text-align: right;
}
.pagination_div a {
	color: #c14db1;
	text-align: right;
	text-decoration: none;
}
.pagination_div a:hover {
	text-align: right;
	text-decoration: underline;
}
.underline_text {
	text-decoration: underline;
}
.prod_list_mdiv {
	float: left;
	width: 170px;
	padding-right: 12px;
	padding-bottom: 12px;
}
.prod_list_mdiv2 {
	float: left;
	width: 170px;
	padding-bottom: 12px;
}
.prod_box_top {
	float: left;
	width: 170px;
}
.prod_box_mid {
	float: left;
	width: 154px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffdaf4;
	border-left-color: #ffdaf4;
	background-color: #fff5fc;
	padding-right: 7px;
	padding-left: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.prod_img_div {
	float: left;
	height: 154px;
	width: 154px;
}
.prod_img_div img {
	border: 1px solid #ffd6f3;
	height: 152px;
	width: 152px;
}
.prod_name_div {
	float: left;
	width: 154px;
	color: #bc64ab;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 20px;
}
.prod_price_div {
	float: left;
	width: 154px;
	color: #b95da5;
	padding-bottom: 10px;
}
.prod_list_but {
	float: left;
	width: 154px;
	text-align: right;
	padding-bottom: 5px;
}
.prod_list_but a {
	float: right;
	width: 53px;
	padding-bottom: 5px;
	display: block;
	height: 11px;
	background-image: url(../images/but_details.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.prod_list_but a:hover {
	background-image: url(../images/but_details_hover.gif);
}
.prod_list_but img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer;
}
.box_718px_mid {
	float: left;
	width: 686px;
	background-color: #fff5fc;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffdaf4;
	border-left-color: #ffdaf4;
	padding-right: 15px;
	padding-left: 15px;
}
.div_686px {
	float: left;
	width: 686px;
}
.prod_details_div {
	float: left;
	width: 380px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c14db1;
	line-height: 25px;
	padding-right: 20px;
}
/*.prod_details_img {
	border: 1px solid #ffd8f4;
	float: right;
	margin-bottom: 25px;
	margin-left: 25px;
	display: block;
	height: 188px;
	width: 188px;
}*/
.prod_details_img_div {
	height: 220px;
	width: 188px;
	text-align: center;
	display: block;
	float: left;
	margin-left: 50px;
	line-height: 20px;
}
.prod_details_img_div a {
	text-align: center;
	color: #E42EAE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.prod_details_img_div  a:hover {
	text-align: center;
	text-decoration: none;
}
.prod_details_img_div img {
	text-align: center;
	border: 1px solid #ffd8f4;
}
.div_686px_center {
	float: left;
	width: 686px;
	text-align: center;
}
.bold_text {
	font-weight: bold;
}
.grey_text {
	color: #3f3f3f;
}
form {
	margin: 0px;
	padding: 0px;
}
.quantity_textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #C14DB1;
	border: 1px solid #F7BCEC;
	width: 40px;
	padding-left: 2px;
}
h1 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #C14DB1;
}
.index_bigimage_div {
	float: left;
	width: 742px;
	height:345px;	
}
.index_bigimage_div a {
	display:block;
	float:left;
	margin:10px;
	border: 0px!important;	
}
.index_bigimage_div img {
	border: 0px!important;	
}
.index_bigimage_div .sep {border-bottom:1px solid #e77dc7!important; margin: 12px 25px 0 10px;} 
.index_bigimage_div .clear { clear:both;}
.inside_bigimage_div {
	float: left;
	width: 740px;
	text-align: right;
	padding-bottom: 2px;
	background-color: #FFFFFF;
}
/*.index_brand_div {
	float: left;
	height: 189px;
	width: 208px;
}*/
.index_brand_div {
	float: left;
	width: 208px;
}
.insidepage_brand_div {
	float: left;
	width: 208px;
}
.brand_listing {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.brand_listing li {
	margin: 0px;
	padding: 0px;
}
.brand_listing li a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	display: block;
	width: 175px;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 33px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	background-image: url(../images/but_brand_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.brand_listing li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	padding-left: 38px;
	width: 170px;
}

/*--------- 05/05/20096 starts below ---------*/

.but_login_div {
	float: left;
	height: 22px;
	width: 58px;
}
.but_login_div img {
	float: left;
	height: 22px;
	width: 58px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.forgot_pwd_div {
	float: left;
	width: 138px;
	text-align: right;
	line-height: 22px;
}
/*--------- 08/05/20096 starts below ---------*/

.prod_details_rdiv {
	width: 286px;
	float: left;
}
.prod_itemscount_div {
	width: 286px;
	float: left;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #c14db1;
	line-height: 25px;
}
.prod_itemlist_mdiv {
	float: left;
	width: 286px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E42EAE;
	text-align: left;
	padding-bottom: 10px;
}
.prod_itemlist_namediv {
	float: left;
	width: 230px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E42EAE;
	text-align: left;
	line-height: 18px;
}
.prod_itemlist_inputdiv  {
	float: left;
	width: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E42EAE;
	text-align: right;
}
.prod_itemlist_inputdiv input  {
	width: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E42EAE;
}
.index_leftcolumn {
	background-image: url(../images/index_left_bot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/*------- 08/05/09 starts below -------*/

.index_logout_mdiv {
	float: left;
	width: 196px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 10px;
}
.index_left_mdiv {
	height:345px;
	float:left;
	width:208px;
}

/*------- 12/05/09 starts below -------*/
.blank_div_686px{
	float: left;
	width: 686px;
	text-align: center;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.div_686px_br
 {
	float: left;
	width: 684px;
	text-align: center;
	border: 1px solid #EF80CF;
}
.div_171px {
	float: left;
	width: 171px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E42EAE;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.div_171px_img_div   {
	width: 171px;
	padding:8px 0px;
}
.div_171px_img_div img   {
	border: 0px;
	height: 152px;
	width: 152px;
}
.div_171px   a {
	color: #E42EAE;
	text-decoration: none;
	display: block;
	width: 171px;
}
.div_171px    a:hover {
	text-decoration: underline;
}
.div_686px_title {
	float: left;
	width: 686px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #EF80CF;
	line-height: 25px;
}
